Subject: bug#40237: Cannot build gcc-toolchain with "make-gcc-toolchain"

From: Roel Janssen <[email-masked]>
Date: Tue, 18 Oct 2022 21:21:22 +0200

Hi Simon,

On Tue, 2022-10-18 at 17:41 +0200, zimoun wrote:
> Hi Roel,
> 
> It is about this old bug#40237 [1]
> 
> 1: <http://issues.guix.gnu.org/issue/40237>
> 
> On Thu, 26 Mar 2020 at 11:29, Roel Janssen <[email-masked]> wrote:
> 
> > I am trying to build a package with glibc-2.28.  So my native-inputs looks like
> > this:
> > --------------
> > (native-inputs
> >      `(("gcc-toolchain" ,(make-gcc-toolchain gcc-5 glibc-2.28))))
> > --------------
> > 
> > 
> > When building this custom gcc-toolchain, it fails with:
> 
> Is it still the case?  Well, could you provide more information about
> your use case?
> 

Actually, I don't have any more information, and most probably I messed up myself.
I suppose we can just close this. If there's anything actually wrong it'll pop up
another bug report. Shall I close this bug report, or would you like to keep it open?

Thanks for looking into this old bug report!

Kind regards,
Roel Janssen